* {
    padding: 0;
    margin: 0;
    list-style-type: none
}

ol,
ul {
    padding-bottom: 0;
    margin-bottom: 0
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0
}
.btn,
button {
    box-shadow: none!important;
    outline: 0!important
}

body {
    background: #202020;
    font-family: 'Poppins', sans-serif;
}

.header {font-family: 'Poppins', sans-serif; font-weight:normal;}
.header .header-top { height:45px; line-height:45px; padding-left:50px;}
.header .header-top ul {margin:0px; padding:0px; text-align:center;}
.header .header-top ul li {display:inline-block;  margin-left:25px;}
.header .header-top ul li a {color:#ffffff; font-size:12px;}
.header .header-top ul li a:hover {color:#ffffff90;      transition: 300ms all; }
.header .header-menu {margin-top:-15px; }
.header .navbar {padding:0px; padding-right:20px; position:relative; z-index:2;}
.header .header-menu .logo {background:#283593; text-align:right; line-height:90px;width: 170px; padding-left:30px;  height:90px; z-index:10;  float:left; position:relative; z-index:999}
.header .header-menu .logo img {position:relative; z-index:11; width:150px;}

.header .header-menu .logo:after {
    position: absolute;
    content:"";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 90px 0 0 90px;
    border-color: transparent transparent transparent #283593;
    right:-90px;
    top:0px;
}

.header .header-menu { position:relative; height:90px; padding-top:15px;}
.header .header-menu:before {
    content: "";
    position: absolute;
    left:0px;
    width:22.7%;
    height:90px;
    z-index:3;
    background:#283593;
    top:0px;
}
.header .header-menu:after {
    content: "";
    position: absolute;
    right:0px;
    width:22.7%;
    height:60px;
    z-index:3;
    background:#ffff;
    top:15px;
}

.clearfix {clear: both;}
.header .header-menu  .navbar-light {height:60px; background:#ffffff !important;   z-index:4; }
.header .header-menu  .navbar-expand-lg .navbar-nav { margin-left:90px;}
.header .header-menu  .navbar-expand-lg .navbar-nav li  {margin-left:30px; margin-right:10px;}
.header .header-menu  .navbar-expand-lg .navbar-nav li a {color:#202020; font-size:15px;}
.header .header-menu  .navbar-expand-lg .navbar-nav li a:hover {color:#283593;     transition: 300ms all;}
.header .header-menu   form input {border:1px solid #d1d1d1; width:150px; outline:none; box-shadow:none; padding-left:5px; font-size:12px; height:30px;}
.header .header-menu   form button {background:#283593; border:none; padding:0px 5px; outline:none; box-shadow:none; font-size:12px; height:30px;}
.header .header-menu   form button:hover {background:#353535;transition: 300ms all;}


main {padding-top:100px; background: url("../images/main-bg.png")  no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; margin-top:-60px; padding-bottom:50px; }
main.film-list .col-md-2 {float:left; margin-bottom:30px;}
main.film-list .col-md-2 .item {background:#ffffff; position:relative; text-align:center;}
main.film-list .col-md-2 .item .play {position: absolute;
    width: 100%;
    bottom: 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
main.film-list .col-md-2 .item .item-img {height:115px; line-height:120px; text-align:center;}
main.film-list .col-md-2 .item .item-img img {max-width:100%;}
main.film-list .col-md-2 .item label {height: 30px;
    line-height: 60px;
    text-align: center;
    background: #eaeaea;
    width: 100%;
    margin: 0px;
    padding: 0px;
    color: #202020;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}


.main-pagination {margin-top:20px; font-family: 'Lato', sans-serif; }
.main-pagination ul {margin:0px; padding:0px;text-align:center;}
.main-pagination ul li {width:30px; height:30px; border-radius:100%; margin-right:10px; display:inline-block; background:#c2c2c2; line-height:30px;}
.main-pagination ul li:hover {background:#27ae4d; transition: 300ms all; }
.main-pagination ul li a {color:#ffffff; width:100%; display:inline-block}
.main-pagination ul li.active {background:#27ae4d;}



.content-page {padding-bottom:50px; font-family: 'Montserrat', Sans-Serif;}
.content-page .col-md-8 .media img {width:100%;}

.media-title {
    background:#ffffff; width:100%;
    padding:0px 20px;
    height:60px;
    line-height:60px;

}
.media-title img{
	height:45px;
	margin-right:5ğx;
}
.media{
	height:450px;
	margin-top:20px;
	width:100%;
}
.media-text h1{font-size:24px;}
.media-text h2{font-size:22px;}
.media-text h3{font-size:20px;}
.media-text h4{font-size:24px;}
.media-title .left {float:left;}
.media-title .left h1 {color:#202020;font-weight:600;display: contents;font-size: 1rem;}
.media-title .right {float:right;}
.media-title .right ul {text-align: right;}
.media-title .right ul li {display:inline-block; background:#eaeaea; margin-left:5px;}
.media-title .right ul li a  {padding:0px 20px; width:100%; display:inline-block; color:#202020; font-weight:400;}
.media-title .right ul li.active {background:#283593;}
.media-title .right ul li.active a {color:#ffffff;}
.media-text {background:#ffffff; margin-top:5px; clear:both; padding:20px;}
.media-text h1 {font-weight:bold;}
.content-page .col-md-8 {float:left;}
.content-page .col-md-4 {float:right}
.content-page .col-md-4 .content-banner img {max-width:100%;}
.tv-list {margin-top:20px;}
.tv-list h4 {font-size:16px; font-weight:600; margin:0px; padding:20px;background:#eaeaea; color:#202020;}
.tv-list h4 img {margin-right:5px;}
.tv-list ul {margin:0px; padding:20px;  background:#ffffff;}
.tv-list ul li { margin-bottom:10px;}
.tv-list ul li a {color:#202020; font-size:14px; font-weight:500; }
.tv-list ul li a:hover {color:#283593;  transition: 300ms all; }


.footer {background:#151515; text-align:center; padding:50px;  height:220px; }
.footer .footer-text {color:#ccc; font-size:14px; font-weight:200;}


.category-page {font-family: 'Montserrat', Sans-Serif; padding-bottom:100px;}
.category-page .category-title {margin-bottom:20px; }
.category-page .col-md-3 {float:left; margin-bottom:30px;}
.category-page .col-md-3 .category-item {position:relative; background:#ffffff; }
.category-page .col-md-3 .category-item:hover {transition: all .8s ease; transform: scale(1.05); }
.category-page .col-md-3 .category-item .item-img {width:100%; height:50px;}
.category-page .col-md-3 .category-item .item-img img {width:100%; height:100%; object-fit:cover; opacity:0.35;  }
.category-page .col-md-3 .category-item:hover .item-img {position:relative; }
.category-page .col-md-3 .category-item:hover .item-img img {position:absolute; opacity:1;}
.category-page .col-md-3 .category-item a {color:#202020; font-weight:600;}
.category-page .col-md-3 .category-item label {background:#ffffff80; width:100%; height:50px; text-align:center; line-height:50px; margin:0px; padding:0px; position:absolute; bottom:0px; }
.category-title {background: #ffffff; height:60px; padding-left:30px; line-height:60px; font-weight:600; color:#202020;}
.visible-hidden {display:none;}
.iceriksayfa{background-color:#fff;padding:10px;}

@media screen and (min-width:992px) and (max-width:1280px) {
    .header .header-menu:before {width:18% !important;}
    .header .header-menu .navbar-expand-lg .navbar-nav li a {font-size:13px;}
}
@media screen and (max-width:992px) {

    .header .header-top {
        float: none;
        white-space: nowrap;
        overflow-x: scroll;
        width: 100%;
        padding:0px;
        margin-bottom:12.5px;
        display:none;

    }
    .header .header-menu {margin:0px; padding:0px;}
    .header .header-menu:before {top:-13px;}
    .header .header-menu .logo {margin:0px; padding:0px;}
    .header .header-menu:after {top:0px;}
    .header .container {padding:0px;}

    .header .header-menu .logo {margin-top:-12.5px !important; padding-left:15px;}
    .header .header-menu .navbar-toggler {margin-top:-15px !important; }
    .header .header-menu .navbar-expand-lg .navbar-nav {background:#ffffff; margin:0px; width:100%; margin-right:-20px;}
    .header .header-menu .navbar-expand-lg .navbar-collapse {background:#ffffff; margin:0px; width:100%; margin-right:-20px; margin-top:-17px; padding-top:20px;}
    .header-menu .navbar form {display:none;}
    main.film-list .col-md-2 {max-width:25%;}
    .media-title .right ul li a {padding:0px 15px;}
    .visible-hidden {display:block;}
}

@media screen and (max-width:767px) {
    .header .header-top {
        float: none;
        white-space: nowrap;
        overflow-x: scroll;
        width: 100%;
        padding:0px;
        margin-bottom:12.5px;
    }
.media{
	height:340px;
}
.media-title .left h1{display:none;}
    .visible-hidden {display:block;}
    .header .header-menu {margin:0px; padding:0px;}
    .header .header-menu:before {display:none}
    .header .header-menu .logo {margin:0px; padding:0px;}
    .header .header-menu:after {display:none;}
    .header .container {padding:0px;}
    .header .header-menu .logo {margin-top:-12.5px !important; padding-left:15px;}
    .header .header-menu .navbar-toggler {margin-top:-15px !important; }
    .header .header-menu .navbar-expand-lg .navbar-nav {background:#ffffff; margin:0px; width:100%; margin-right:-20px;}
    .header .header-menu .navbar-expand-lg .navbar-collapse {background:#ffffff; margin:0px; width:100%; margin-right:-20px; margin-top:-17px; padding-top:20px;}
    .header-menu .navbar form {display:none;}
    main.film-list .col-md-2 {max-width:50%;}
    .media-title {height:auto;}
    .media-title .right {float:left;}
    .content-banner {margin-top:15px;}
    .category-page .col-md-3 {max-width:50%;}
}


























